.webpanel.calc{
	position: relative;
	background-color: #34D283;
	/*height: 300%;*/
	/*padding: 0 40px;*/
}
.webpanel.calc section{
	position: relative;
	padding: 20px 0;
}
.calc-next{
	display: none;
}
.calc-prev{
	display: none;
}
.choice-group{
	overflow: hidden;
	clear: both;
	margin-bottom: 60px;
}
.calc-choice{
	font-family: 'AvenirNext-Bold';
	font-size: 25px;
	cursor: pointer;
	margin: 10px 0;
}
.calc-choice:hover{
	text-decoration: none!important;
	opacity: 1!important;
}
.calc-choice.nopehover{
	text-decoration: line-through;
	opacity: 0.6;
}
.calc-choice.nope{
	text-decoration: line-through;
	opacity: 0.6;
}
.calc-choice.method{
	margin: 20px 0;	
	opacity: 0.6;
	text-decoration: none!important;
}
.calc-choice.method.yep{
	opacity: 1;
}
.calc-choice.method:first-of-type{
	margin-top: 20px;
}
.calc-choice.method.nopehover{
	
}
.calc-btn-add{
	display: inline-block;
	width: 26px;
	height: 26px;
	background: url('../images/btn-add.png') no-repeat left top;
	cursor: pointer;
}
.calc-btn-subtract{
	display: inline-block;
	width: 26px;
	height: 26px;
	background: url('../images/btn-subtract.png') no-repeat left top;
	cursor: pointer;
}
.calc-qty{
	background: none;
	border: none;
	font-family: 'AvenirNext-Bold';
	font-size: 35px;
	text-align: center;
	width: 100px;
}
.calc-qty:focus{
	outline: none;
}

.summary-wrapper{
	overflow: hidden;
	width: 100%;
	margin: 0 auto 30px;
}
.summary-wrapper h2{
	margin-bottom: 5px;
}
.summary-wrapper .summary{
	font-family: 'AvenirNext-Bold';
	font-size: 16px;
}
.summary-wrapper .summary.error{
	color: #DE6C6C;
}

.methods-wrapper{
	clear: both;
	overflow: hidden;
}
.summary-wrapper input{
	width: 100%;
	background: none;
	border: none;
	border-bottom: 4px solid #FFF;
	font-family: 'AvenirNext-Bold';
	font-size: 24px;
	padding: 0;
	margin: 0;
}
.summary-wrapper input:focus, .summary-wrapper textarea:focus{
	outline: none;
}

.summary-wrapper .error input{
	border-color: #DE6C6C;
}

.summary-wrapper textarea{
	width: 100%;
	max-width: 100%;
	height: 135px;
	max-height: 135px;
	background: none;
	border: 4px solid #FFF;
	margin-top: 10px;
	font-family: 'AvenirNext-Bold';
	font-size: 24px;
	padding: 5px 10px;
}
.summary-wrapper .btn-submit{
	font-family: 'AvenirNext-Bold';
	font-size: 35px;
	background-color: #FFF;
	color: #34D283;
	border: none;
	padding: 15px 20px;
	width: 100%;
}
.summary-wrapper .btn-submit.submitted{
	background-color: #2B7B53;
}
.summary-wrapper .btn-submit:focus{
	outline: none;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.webpanel.calc{
		position: fixed;
		height: 300%;
		padding: 0 40px;
	}
	.calc-next{
		display: block;
		bottom: 20px;
	}
	.calc-prev{
		display: block;
		top: 20px;
	}
	.choice-group{
		overflow: hidden;
		clear: both;
		margin-bottom: 100px;
	}
	.webpanel.calc section{
		position: relative;
		height: 33.3333%;
		/*padding: 30px 0;*/
	}
	.calc-choice{
		font-family: 'AvenirNext-Bold';
		font-size: 35px;
		cursor: pointer;
		margin: 0;
	}
	.calc-choice.method:first-of-type{
		margin-top: 40px;
	}
	.summary-wrapper{
		overflow: hidden;
		width: 80%;
		margin: 0 auto 30px;
	}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}